# AIS_Selection.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_AIS_Selection.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <AIS_NListTransient.hxx>`
`#include <AIS_NListIteratorOfListTransient.hxx>`
`#include <AIS_NDataMapOfTransientIteratorOfListTransient.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <AIS_SelectStatus.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <AIS_Selection.lxx>`